@media projection, screen {
	.topline .tabs-hide {
		display: none;
	}
}

@media print {
	.topline .tabs-nav {
		display: none;
	}
	.topline-content {
		display:block !important;
	}
}

.topline-menu {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
	height: 25px;
	border-bottom: 1px solid #97a5b0 !important;
}

.topline-menu .tabs-nav {
	list-style: none;
	margin: 0 !important;
	padding: 0 0 0 4px !important;
}
.topline-menu .tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
	display: block;
	clear: both;
	content: " ";
}

.topline-menu .tabs-nav li {
	float: left;
	margin: 0 0 0 1px !important;
	min-width: 64px; /* be nice to Opera */
	list-style:none;
}
.topline-menu .tabs-nav a, .topline-menu .tabs-nav a span {
	display: block;
	padding: 0 10px !important;
	background: url(tab.png) no-repeat;
}
.topline-menu .tabs-nav a {
	position: relative;
	top: 1px;
	z-index: 2;
	padding-left: 0 !important;
	color: #27537a !important;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
	text-decoration: none !important;
	white-space: nowrap; /* required in IE 6 */
}
.topline-menu .tabs-nav a.tabs-selected {
	color: #000;
}
.topline-menu .tabs-nav a.tabs-selected, .topline-menu .tabs-nav a:hover, .topline-menu .tabs-nav a:focus, .topline-menu .tabs-nav a:active {
	background-position: 100% -150px;
	outline: 0; /* prevent dotted border in Firefox */
}
.topline-menu .tabs-nav a,.topline-menu .tabs-nav .tabs-disabled a:hover, .topline-menu .tabs-nav .tabs-disabled a:focus, .topline-menu .tabs-nav .tabs-disabled a:active {
	background-position: 100% -100px;
}
.topline-menu .tabs-nav a span {
	width: 64px; /* IE 6 treats width as min-width */
	min-width: 64px;
	height: 18px; /* IE 6 treats height as min-height */
	min-height: 18px;
	padding-top: 6px !important;
	padding-right: 0 !important;
}
*>.topline-menu .tabs-nav a span { /* hide from IE 6 */
	width: auto;
	height: auto;
}
.topline-menu .tabs-nav a.tabs-selected span {
	padding-top: 7px !important;
}
.topline-menu .tabs-nav a.tabs-selected span, .topline-menu .tabs-nav a:hover span, .topline-menu .tabs-nav a:focus span, .topline-menu .tabs-nav a:active span {
	background-position: 0 -50px;
}
.topline-menu .tabs-nav a span, .topline-menu .tabs-nav .tabs-disabled a:hover span, .topline-menu .tabs-nav .tabs-disabled a:focus span, .topline-menu .tabs-nav .tabs-disabled a:active span {
	background-position: 0 0;
}

/*
.topline-menu .tabs-nav a.tabs-selected:link, .topline-menu .tabs-nav a.tabs-selected:visited, .topline-menu .tabs-nav a.tabs-disabled:link, .topline-menu .tabs-nav a.tabs-disabled:visited {
	cursor: text;
}
 */

.topline-menu .tabs-nav a:hover, .topline-menu .tabs-nav a:focus, .topline-menu .tabs-nav a:active { /* @ Opera, we need to be explicit again here now... */
	cursor: pointer;
}

/*
.topline-menu .tabs-nav a.tabs-disabled {
	opacity: .4;
}
*/

.topline-content {
	display:none;
	padding:0;
}

.topline-block{
	padding: 0px;
}

.topline-blocktitle{
	margin-top: 0px;
}

.topline-blockcontent{
	padding: 0px;
	text-align: justify;
}

.topline-loading em {
	padding: 0 0 0 20px !important;
	background: url(loading.gif) no-repeat 0 50%;
}
